body {
	background-color:#eeeeee;
	margin:0;
}

a img{
	border:0;
}

#wrapper{
	background-image:url("bg.jpg");
	background-repeat:repeat-y;
	width:1036px;
}

#header{
	width:1011px;
	height:170px;
	position:relative;
	text-align:left;
	margin-left:10px;
	float:left;
	background-image:url("header.jpg");
	background-repeat:no-repeat;
}

#header a img{
	border:0px;
}

#breadcrumbs{
	width:600px;
	height:40px;
	position:relative;
	float:left;
	left:247px;
	top:65px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#D70000;
	font-weight:bold;
}

#contentwrapper{
	width:1011px;
	position:relative;
	float:left;
	margin-left:10px;
}

#menu{
	width:227px;
	position:relative;
	float:left;
	background-image:url("menu.jpg");
	background-repeat:no-repeat;
	text-align:right;
}

#menu ul{
	margin:0;
	list-style:none;
	margin-left:-25px;
}

#menu ul.level_1 li{
	background-image:url("button.gif");
	background-repeat:no-repeat;
	padding-right:25px;
	padding-top:8px;
	padding-bottom:8px;
}

#menu ul li a{
	text-decoration:none;
	font-family : Arial, Helvetica, sans-serif;
	color : #027F00;
	font-size : 14px;
	font-weight : bold;
	}
	
#menu ul li:hover{
	background-image:url("button_activ.gif");
	background-repeat:no-repeat;
	color:#D70000;
	}
	
#menu ul li a:hover{
	color:#D70000;
}
	
#menu ul.level_1 li.active{
	background-image:url("button_activ.gif");
	background-repeat:no-repeat;
	text-decoration:none;
	font-family : Arial, Helvetica, sans-serif;
	color : #D70000;
	font-size : 14px;
	font-weight : bold;
	}
	
#menu ul.level_1 li ul{
	background-image:none;
	padding-top:10px;
	padding-bottom:0px;
	}
	
#menu ul.level_1 li ul li{
	background-image:none;
	padding-top:0px;
	padding-bottom:0px;
	}
	
#menu ul.level_1 li ul li a{	
	font-weight:normal;
	font-size:11px;
	padding-top:2px;
	padding-bottom:2px;
	}
	
#menu ul.level_1 li ul li.active{
	background-image:none;
	font-weight:normal;
	font-size:11px;

	}
	
#changelanguage{
	width:700px;
	height:25px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
}

#changelanguage a{
	color:#009900;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
	}

#changelanguage ul{
	margin:0;
	list-style:none;
}

#changelanguage ul li{
	display:inline-block;
}

#content{
	width:760px;
	/*background-color:#81ff4a;*/
	position:relative;
	float:left;
	text-align:left;
	padding-left:20px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-bottom:25px;
}

h1{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#00800A;
}

td{
	border:1px solid #000000;
}

tr.odd td{
	border:none;
	background-color:#eeeeee;
}

tr.even td{
	border:none;
	background-color:#fff;
}

table.bagroi_detail tr td{
	border:none;
	padding:0;
}

table.bagroi_detail tr td.booktitle{
	padding-top:20px;
	font-size:20px;
	font-weight:bold;
}

table.bagroi_detail tr td.booksubtitle{
	font-weight:bold;
}

table.bagroi_detail tr td.label{
	width:150px;
}

.invisible{
	display:none;
}

.clear{
	clear:both;
}
